Subject: Re: [PATCH PKT_SCHED 0/22]: tc action cleanups

From: "David S. Miller" <[email-masked]>
Date: Mon, 10 Jan 2005 13:45:53 -0800

On Mon, 10 Jan 2005 20:37:30 +0100
Patrick McHardy <[email-masked]> wrote:

> following are the reorganized tc action cleanup patches with some
> additional fixes. Please review and comment, I would like to ask
> Dave to pull them in soon so I don't get more clashes.

Lots of activity in this area :-)  I'll try to put Thomas's tcf_exts
patches in, then Patrick's on top.  I'll do merge conflict resolution
as necessary but if it gets too hairy we'll need to work on redoing
these patches.